extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 
        img(src="../pics/bg/bg-crossing-1.svg", alt="").cr-bg-1
        img(src="../pics/bg/bg-crossing-2.svg", alt="").cr-bg-2
        div.container
            div.row 
                div.col-lg-10
                    div.wrap__header
                        div.row.justify-content-between
                            div.col-auto
                                div.h3.mt-0 My Crossings
                            div.col-12.col-sm-auto.mt-3.mt-sm-0    
                                button.btn.btn-outline.w-100 Check a Proof


                    div.c-wrap
                        div.c-wrap__header 
                            div.h4.mt-2 NFT to burn
                                
                            button.link-style.mt-2 Can't find my NFT key in the list

                        div.text-muted.mb-2 
                            div 
                                small The List of the NFT keys which you have and which you have burnt.
                            div 
                                small In the list "wNFT for crossing" there are frozen wrapped NFT not to be unfreezed without burning of the NFT keys.

                        div.c-wrap__table.mt-3 
                            div.item 
                                div.row 
                                    div.mb-2.col-auto.col-md-2.order-1
                                        img(src="../pics/icons/i-box.svg", alt="").align-middle.mr-1
                                        button.link-style ID 324345
                                    div.mb-2.mt-3.mt-md-0.col-md-7.order-3.order-md-2
                                        button.link-style Switch to <b>Matic Polygon Mainnet</b> to&nbsp;claim wNFT 
                                    div.mb-2.col-auto.col-md-3.md-right.order-2 
                                        a(href="#").ex-link 
                                            span 0x8...185 
                                            img(src="../pics/icons/i-external.svg", alt="").i-ex                                                              
                            div.item 
                                div.row 
                                    div.mb-2.col-auto.col-md-2.order-1
                                        img(src="../pics/icons/i-box.svg", alt="").align-middle.mr-1
                                        button.link-style ID 324345
                                    div.mb-2.mt-3.mt-md-0.col-md-7.order-3.order-md-2
                                        div.row-sm 
                                            div.col-sm-8.mb-2.mb-sm-0 
                                                div.pin-group.is-visible 
                                                    input(type="text", placeholder="Enter PIN").input-sm.input-control
                                                    button.btn
                                            div.col-sm-auto        
                                                button.btn.btn-sm.w-100 Claim wNFT 
                                    div.mb-2.col-auto.col-md-3.md-right.order-2 
                                        a(href="#").ex-link 
                                            span 0x8...185 
                                            img(src="../pics/icons/i-external.svg", alt="").i-ex                                             

                            div.item 
                                div.row 
                                    div.mb-2.col-auto.col-md-2.order-1
                                        img(src="../pics/icons/i-fire-red.svg", alt="").align-middle.mr-1
                                        button.link-style ID 324345     
                                    div.mb-2.mt-3.mt-md-0.col-md-7.order-3.order-md-2
                                        button.link-style Check the proof
                                        span(data-tippy-content="").i-tip                                         
                                    div.mb-2.col-auto.col-md-3.md-right.order-2
                                        a(href="#").ex-link 
                                            span 0x8...185 
                                            img(src="../pics/icons/i-external.svg", alt="").i-ex                                          
                            div.item 
                                div.row 
                                    div.mb-2.col-auto.col-md-2.order-1
                                        img(src="../pics/icons/i-fire-red.svg", alt="").align-middle.mr-1
                                        button.link-style ID 324345     
                                    div.mb-2.mt-3.mt-md-0.col-md-7.order-3.order-md-2
                                        div.row-sm 
                                            div.col-12.col-sm-4.col-md-auto 
                                                button.btn.btn-sm.btn-outline.w-100 Burn the NFT
                                    div.mb-2.col-auto.col-md-3.md-right.order-2
                                        a(href="#").ex-link 
                                            span 0x8...185 
                                            img(src="../pics/icons/i-external.svg", alt="").i-ex 

                            div.item 
                                div.row 
                                    div.mb-2.col-auto.col-md-2.order-1
                                        img(src="../pics/icons/i-unknown.svg", alt="").align-middle.mr-1
                                        button.link-style ID 324345     
                                    div.mb-2.mt-3.mt-md-0.col-md-7.order-3.order-md-2 
                                        div.row-sm 
                                            div.col-sm-12.mb-3.mb-md-2 
                                                small.text-red Chain is not supported so we cannot check status of&nbsp;crossing. Press the button if you sure what are you doing.
                                            div.col-sm-auto        
                                                button.btn.btn-sm.btn-red.w-100 Burn NFT or Claim wNFT 

                                    div.mb-2.col-auto.col-md-3.md-right.order-2
                                        a(href="#").ex-link 
                                            span 0x8...185 
                                            img(src="../pics/icons/i-external.svg", alt="").i-ex                          
                            

            div.c-wrap
                div.c-wrap__header.justify-content-start.flex-wrap 
                    div.h4.mt-2 wNFT for crossing
                
                    div.text-muted.mt-2 
                        small The List of the frozen wrapped NFT with your NFT keys
                
                
                div.c-wrap__table.mt-3 
                    div.item.item-header 
                        div.row 
                            div.col-md-2.mb-2 Transaction
                            div.col-md-2.mb-2 Source chain
                            div.col-md-2.mb-2 Target chain
                            div.col-md-3.mb-2 Status

                    div.item 
                        div.row.align-items-start 
                            div.mb-2.col-sm-3.col-md-2 
                                a(href="#").ex-link 
                                    span 0x8...185 
                                    img(src="../pics/icons/i-external.svg", alt="").i-ex
                            div.mb-2.col-sm-9.col-md-2 
                                span.col-legend Source chain:
                                span.text-break BNB Smart Chain                                
                            div.mb-2.col-sm-9.offset-sm-3.offset-md-0.col-md-2 
                                span.col-legend Target chain:
                                span.text-break BNB Smart Chain  
                            div.mb-2.mt-3.mt-md-0.col-sm-9.offset-sm-3.col-md-3.offset-md-0.col-lg-4
                                a(href="#").text-green Has NFT in the target chain 
                            div.mb-2.mt-2.mt-md-0.col-sm-6.offset-sm-3.col-md-3.offset-md-0.col-lg-2
                                button.btn.btn-sm.btn-outline.w-100 Transfer NFT   
                    div.item 
                        div.row.align-items-start  
                            div.mb-2.col-sm-3.col-md-2 
                                a(href="#").ex-link 
                                    span 0x8...185 
                                    img(src="../pics/icons/i-external.svg", alt="").i-ex
                            div.mb-2.col-sm-9.col-md-2 
                                span.col-legend Source chain:
                                span.text-break Matic Polygon Mainnet                                   
                            div.mb-2.col-sm-9.offset-sm-3.offset-md-0.col-md-2 
                                span.col-legend Target chain:
                                span.text-break Matic Polygon Mainnet
                            div.mb-2.mt-3.mt-md-0.col-sm-9.offset-sm-3.col-md-3.offset-md-0.col-lg-4
                                span.text-orange Crossing started
                            div.mb-2.mt-2.mt-md-0.col-sm-6.offset-sm-3.col-md-3.offset-md-0.col-lg-2
                                button.btn.btn-sm.w-100 Mint NFT
                    div.item 
                        div.row.align-items-start  
                            div.mb-2.col-sm-3.col-md-2 
                                a(href="#").ex-link 
                                    span 0x8...185 
                                    img(src="../pics/icons/i-external.svg", alt="").i-ex  
                            div.mb-2.col-sm-9.col-md-2 
                                span.col-legend Source chain:
                                span.text-break Matic Polygon Mainnet                                   
                            div.mb-2.col-sm-9.offset-sm-3.offset-md-0.col-md-2 
                                span.col-legend Target chain:
                                span.text-break Matic Polygon Mainnet
                            div.mb-2.mt-3.mt-md-0.col-sm-9.offset-sm-3.col-md-3.offset-md-0.col-lg-4
                                small.text-red Chain is not supported so we cannot check status of&nbsp;crossing. Press the button if you sure what are you doing. 
                            div.mb-2.mt-2.mt-md-0.col-sm-6.offset-sm-3.col-md-3.offset-md-0.col-lg-2
                                button.btn.btn-sm.btn-red.w-100 Mint NFT                                